/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
		
		


/* #Basic Styles
================================================== */
	body {
		font: 14px/23px 'Oswald', Arial, sans-serif;
		/*
		-webkit-font-smoothing: antialiased;
		-webkit-text-size-adjust: 100%;
		*/
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #555;
		font-family: 'Oswald', sans-serif;
		font-weight: 300;
		}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 {
	font-size: 86px;
	line-height: 86px;
	margin-bottom: 15px;
	font-family: 'Oswald', sans-serif;
}
	h2 { font-size: 60px; line-height: 60px; margin-bottom: 5px;}
	h3 { font-size: 40px; line-height: 40px; margin-bottom: 15px;}
	h4 { font-size: 20px; line-height: 20px; margin-bottom: 5px;}
	h5 { font-size: 15px; line-height: 15px;  font-family: 'Oswald', sans-serif;}
	h6 { font-size: 14px; line-height: 22px;  font-family: 'Oswald', sans-serif;}
	
	h2.alt{font-size: 38px; line-height: 65px;}
	h3.alt{font-size: 30px; line-height: 42px; font-family: 'Oswald', sans-serif;}
	h4.alt{font-size: 20px; line-height: 20px; font-family: 'Oswald', sans-serif;}
	
	
	.subheader { color: #777; }

	p { margin-bottom: 20px; padding: 0;}
	p img { margin: 0; }
	p.lead { font-size: 20px; line-height: 28px; padding: 20px;}

	em { font-style: italic; }
	strong {
	font-weight: bold;
	color: #76D555;
}
	small { font-size: 12px; display:block;}

/*	Blockquotes  */
    blockquote {
		padding-left: 107px;
	}
	blockquote.alignLeft{
		width: 310px;
		margin: 0 20px 20px 0;
		float: left;
	}
	blockquote.alignRight{
		width: 310px;
		margin: 0 0 20px 20px;
		float: right;
	}
	blockquote, blockquote p { font-size: 20px; line-height: 28px; }
	blockquote cite { display: block; font-size: 12px; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { }

	hr { 
  border: none; 
  clear: both; 
  height: 35px; 
}

@media only screen and (max-width: 767px) {

	blockquote.alignLeft{
		width: 50%;
	}
	blockquote.alignRight{
		width: 50%;
	}


}


/* #Links
================================================== */
	a, a:visited { 
	text-decoration: none; 
	outline: 0;
	-webkit-transition: color 0.2s ease-out, background 0.2s ease-out;
	-moz-transition: color 0.2s ease-out, background 0.2s ease-out; 
	-o-transition: color 0.2s ease-out, background 0.2s ease-out; 
	-ms-transition: color 0.2s ease-out, background 0.2s ease-out; 
	transition: color 0.2s ease-out, background 0.2s ease-out;
	
	}
	a:hover, a.selected { text-decoration: none;}
	p a, p a:visited { line-height: inherit; }
	



/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.bullet, ul.check, ul.square, ul.circle, ul.disc { margin-left: 20px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 0px; }
	li { line-height: 18px; margin-bottom: 0px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	
	ul.bullet{
		list-style-image: url('../images/icons/bullet.png');
		margin-left: 15px;
	}
	
	ul.check{
	    list-style-image: url('../images/icons/checklist.png');
	}
	
	
	
/* #Drop caps
================================================== */

.dropCap{
  font-family: 'Oswald', sans-serif;
  font-size: 40px;
  color: #fff;
  width: 59px;
  height: 40px;
  -webkit-border-radius: 50em;
  -moz-border-radius:50em;
  border-radius: 50em;
  
  margin-right: 10px; 
  padding-top: 18px;
  padding-left: 1px;

  float: left;
  text-align: center;
  display: block;

}



	
/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 0px solid #ccc;
		padding: 7px 4px;
		outline: none;
		margin: 0;
		width: 215px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		font: 15px 'Oswald', sans-serif;}
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus,
	select:focus{
			-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;}
	textarea {
		min-height: 250px; }
	label,
	legend {


 }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px; }



/* Toggle */

.toggle{
	margin: 0 0 20px;
}

.toggle .item{
	margin: 0 0 10px;
}

.toggle .header{
	background: #e3e3e3;
	border: 1px solid #c2c2c2;
	position: relative;
	cursor: pointer;
}

.toggle .header:after{
	content: "+";
	position: absolute;
	right: 20px;
	top: 6px;
	color: #666262;
	font-size: 26px;
	width: 20px;
	text-align: center;
}

.toggle .current .header:after{
	content: "-";
}

.toggle .header h4, .entry .toggle .header h4{
	padding: 8px 20px;
	margin: 0;
}

.toggle .header:hover h4, .entry .toggle .header:hover h4, .toggle .header:hover:after{
	color: #000;
}

.toggle .box{
	border: 1px solid #c2c2c2;
	border-top: 0;
	display: none;
}

.toggle .current .box{
	display: block;
}

.toggle .box{
	padding: 0 20px 0 20px;
}

.toggle .box p, .entry .toggle .box p, .toggle .box ol, .entry .toggle .box ol, .toggle .box ul, .entry .toggle .box ul{
	padding: 10px 0 10px;
	margin: 0;
}
























/* V V V TEST IMAGE SLIDER */



.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
 
  
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
